<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="ServerAddress" value="smtp.mxhichina.com" />
    <add key="Port" value="25" />
    <add key="UserName" value="lusong@4008111108.com" />
    <add key="PassWord" value="ls0610@yl0811" />
    <add key="MailAnonymous" value="false" />
    <add key="IsProxy" value="false" />
    <add key="ProxyType" value="" />
    <add key="ProxyServerAddress" value="" />
    <add key="ProxyPort" value="0" />
    <add key="ProxyName" value="" />
    <add key="ProxyPassWord" value="" />
    <add key="SendCount" value="0" />
  </appSettings>
</configuration>